import { createApp } from 'vue'
import './style.css'
import App from './App.vue'
import { library } from '@fortawesome/fontawesome-svg-core'
import { } from '@fortawesome/free-solid-svg-icons'
import { faInstagram, faTwitter, faFacebook, faLinktree } from '@fortawesome/free-brands-svg-icons'
import { FontAwesomeIcon } from '@fortawesome/vue-fontawesome'

library.add( faInstagram, faTwitter, faFacebook, faLinktree)

createApp(App)
  .component('font-awesome-icon', FontAwesomeIcon)
  .mount('#app')
